{
  "Version": 1,
  "WorkspaceRootPath": "D:\\mein_buch_2_zusammenfassung\\projekte_ohne_code\\Lottofee_2_ohne_code\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{2E92ECA3-C84E-4311-B635-1D3E4D3B38EC}|Lottofee_2.vbproj|D:\\mein_buch_2_zusammenfassung\\projekte_ohne_code\\Lottofee_2_ohne_code\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{2E92ECA3-C84E-4311-B635-1D3E4D3B38EC}|Lottofee_2.vbproj|solutionrelative:form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{2E92ECA3-C84E-4311-B635-1D3E4D3B38EC}|Lottofee_2.vbproj|d:\\mein_buch_2_zusammenfassung\\projekte_ohne_code\\lottofee_2_ohne_code\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form",
      "RelativeMoniker": "D:0:0:{2E92ECA3-C84E-4311-B635-1D3E4D3B38EC}|Lottofee_2.vbproj|solutionrelative:form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{b1e99781-ab81-11d0-b683-00aa00a3ee26}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Form1.vb",
              "DocumentMoniker": "D:\\mein_buch_2_zusammenfassung\\projekte_ohne_code\\Lottofee_2_ohne_code\\Form1.vb",
              "RelativeDocumentMoniker": "Form1.vb",
              "ToolTip": "D:\\mein_buch_2_zusammenfassung\\projekte_ohne_code\\Lottofee_2_ohne_code\\Form1.vb",
              "RelativeToolTip": "Form1.vb",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAEAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-04-06T11:41:54.576Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "Form1.vb [Entwurf]",
              "DocumentMoniker": "D:\\mein_buch_2_zusammenfassung\\projekte_ohne_code\\Lottofee_2_ohne_code\\Form1.vb",
              "RelativeDocumentMoniker": "Form1.vb",
              "ToolTip": "D:\\mein_buch_2_zusammenfassung\\projekte_ohne_code\\Lottofee_2_ohne_code\\Form1.vb [Entwurf]",
              "RelativeToolTip": "Form1.vb [Entwurf]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-04-06T11:41:54.944Z",
              "EditorCaption": " [Entwurf]"
            }
          ]
        }
      ]
    }
  ]
}